Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel IES-708-22A

Zyxel IES-708-22A 91-004-759001B Switch
SKU: 91-004-759001B

Zyxel IES-708-22A, Gözetilmiş, L2

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Suporte 10G
Não
Interface de rede
Fast Ethernet
Protocolo de comutação
IPv4
Suporte Power over Ethernet Poe
Não
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.3, IEEE 802.3u
Segurança de portas estáticas
SIM
Protocolo de conexão de dados
FTP/TFTP
Software embarcado atualizável
SIM
Declarações de conformidade
Umidade não de operação
Faixa de umidade de operação
10 - 90%
Requisitos de Energia
100/240V
Fonte de Alimentação
AC
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Tamanho imperial
48,3 cm (19")
Dimensões Gxdxy
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
LEDs de conexão
Y
Camada de contato
Tipo de tecla
Contagem de VLAN
Filtragem de Endereço MAC
SIM
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
IES-708-22A
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
IES-708-22A
Série de Produto
Mercados vendidos
DE, HU, GB, NL
Data de adição ao sistema
2010-06-28
Data de produção
Código do produto
91-004-759001B
Limitação de velocidade
SIM
Falsificação de IP
SIM
Empilhável
SIM
Entrada do console
RS-232
Suporte MIB
SNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Suporte multicast
SIM
Recursos de gerenciamento
CLI
Protocolos de gerenciamento
SNMP v1/v2, IGMP v1/v2
Zyxel IES-708-22A 91-004-759001B Switch